


/* Header/logo Title */
.header {
    color: #f14ea0;
     background-color:#ffd4c773;
}

footer {
    color: #f14ea0;
     background-color:#ffd4c773;
}

.headpic{
   width:10%;
   float:left;
}

.headword{
    width:70%;
    float:left;
    padding: 30px 0;
}

.headicon{
    width:20%;
    float:right;
    padding: 30px 0;
}


/* end of Header/logo Title */

/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 50%;
    padding: 20px;
}


.row:after {
    content: "";
    display: table;
    clear: both;
}
/* end of Create two equal columns that floats next to each other */
body{
-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none }
/* paragraph style*/
h1{
    font-weight:bold;
    line-height:1em;
}


ol, ol li ,ul li{ margin-left: 0; padding-left: 0;font-size: 15px;margin:0 0;}
ol { margin-left: 1.3em; }

table {
    border-collapse: collapse;
}
/* end of paragraph style*/

.w3-button:hover{color:white!important;background-color:#FF69B4!important}
.w3-dropdown-hover:hover > .w3-button:first-child,.w3-dropdown-click:hover > .w3-button:first-child{color:white!important;background-color:#FF69B4!important}

/* Main column */
.main {   
    -ms-flex: 70%; /* IE10 */
    flex: 70%;
     background-color:#ffd4c773;
    padding: 50px;
}


 .maincontent {
    -ms-flex: 70%;
    flex: 70%;
    background-color: #f14ea045 ;
    border-radius: 25px;
    /* border: 2px solid #73AD21; */
    padding: 20px;
}

.rowcontent{
    width:50%;
    padding:20px;
     float: left;
}
.rowcontent2{
    width:100%;
    padding:20px;
     float: left;
}

.content
 {   
    -ms-flex: 70%; /* IE10 */
    flex: 70%;
    background-color: #f14ea045;
    margin: 50px 220px;
    line-height:28px;
    border-radius: 25px;
    /*border: 2px solid #73AD21;*/
    padding: 20px; 
}

.active {
  background-color: #4CAF50;
  color: black;
}

.inactive {
  color: black;
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 70px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}


.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-whatsapp {
  background: #25d366;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}



.headicon_responsive{
    display:none;
}

/* Responsive layout - when the screen is less than 700px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 750px) {
     .headpic{
        float: none;
        width: 100%;
    }
.maincontent
 {   
    -ms-flex: 70%; /* IE10 */
    flex: 70%;
    margin: 50px 20px;
    line-height:28px;
}

.content
 {   
    -ms-flex: 70%; /* IE10 */
    flex: 70%;
    margin: 50px 20px;
    line-height:28px;
    /*border: 2px solid #73AD21;*/
    padding: 20px; 
}

.headword{
    width:100%;
    float:left;
    padding: 30px 30px;
}
.headicon{
display: none;
}
.headicon_responsive{
        display: block;
        text-align: center;
}

.rowcontent{
        width: 100%;
    }
.carousel-inner{
    height: 300px;
}
}



/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 600px){
    .modal-content {
        width: 100%;
    }
}


/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .column {
        width: 100%;
    }
}

.active {
  background-color: #f14ea0;
  color: white;
}

